<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>レビュー入力</title>
</head>
<body>
   
<div class="container">
     <form action="review登録サーブレット" method="post">
     <h3 font-weight="bold" align="center" >レビュー入力画面</h3>
    <div align="center">
       <p>著者名『書籍名』</p>
        <p>レビュー:<textarea name="review"></textarea></p>
    </div>
    <div class="row">
     <table align="center">
        <tr>
            <td><button type="submit" name="cancel" style="background-color: black; color: white">修正</button></td>
            <td><button type="submit"  name="review" style="background-color: black; color: white">レビュー</button></td>
        </tr>
    </table>
    </div>
    </form>
    
</div>
    
</body>


</html>